<template>
  <Modal
    :modalStyle="{ width: '700px' }"
    title="Business / Political"
    @close="$emit('close', 'business')"
    :visible="visible"
  >
    <div slot="content" class="business px-7 py-7">
      <v-row no-gutters>
        <v-col>
          <Checkbox>Business Owner</Checkbox>
          <Checkbox>Entrepeneur</Checkbox>
        </v-col>
        <v-col>
          <Checkbox>Politician</Checkbox>
          <Checkbox>Public Speaker</Checkbox>
        </v-col>
        <v-col>
          <Checkbox>Other:</Checkbox>
          <div class="business__desc">Describe</div>
        </v-col>
      </v-row>
    </div>
    <v-btn
      slot="button"
      rounded
      color="error"
      min-width="200"
      @click="$emit('save', 'business')"
    >Save</v-btn>
  </Modal>
</template>

<script>
import Modal from '../../shared/Modal/Modal';
import Checkbox from '../../shared/Checkbox/Checkbox';
export default {
  name: 'ProfessionBusiness',
  props: {
    visible: Boolean
  },
  components: {
    Modal,
    Checkbox
  }
};
</script>

<style lang="scss" scoped >
@import './ProfessionBusiness.scss';
</style>